{
  "compilerOptions": {
    "target": "es5",
    "module": "CommonJS",
    "moduleResolution": "node",
    "allowSyntheticDefaultImports": true,
    "lib": ["ES6", "DOM"],
    "baseUrl": ".",
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "sourceMap": true,
    "noImplicitAny": true
  }
}
